package com.ecep.contract.util;

public class CompanyUtils {
    public static String formatCompanyVendorId(int itemId) {
        if (itemId > 99) {
            return String.valueOf(itemId);
        } else if (itemId > 9) {
            return "0" + itemId;
        } else if (itemId > 0) {
            return "00" + itemId;
        } else {
            throw new IllegalArgumentException();
        }
    }
}
